### Property

# GUPnPAV DIDLLiteDescriptor:content

#### Declaration

    property content: utf8 [ read, write ]

#### Description [src]

The content of this descriptor.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_descriptor_get_content()`
Setter method | `gupnp_didl_lite_descriptor_set_content()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no